<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to Bootstrap</title>
	
	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<link rel="stylesheet" href="./style.css">

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Fredoka:wght@300&family=Hubballi&family=Open+Sans&family=Playfair+Display&display=swap" rel="stylesheet">
	
	<!-- bootstrap icon -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
</svg>
</head>
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light">
  		<a class="logo navbar-brand font-weight-bold py-md-2 bg-white" href="#">&#60;/k&#62;</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  		</button>

	  	<div class="collapse navbar-collapse" id="navbarSupportedContent">
	    	<ul class="navbar-nav ml-auto">
	      		<li class="nav-item mr-5">
	        		<a class="nav-link" href="#">Home</a>
	      		</li>
	      		<li class="nav-item mr-5">
	        		<a class="nav-link" href="#project-page">Projects</a>
	     		</li>
	     		<li class="nav-item mr-5">
	        		<a class="nav-link" href="#aboutCont">About</a>
	     		</li>
	     		<li class="nav-item mr-5">
	        		<a class="nav-link" href="#contactCont">Contact</a>
	     		</li>
	    	</ul>
	  	</div>
	</nav>

	<!-- end of navbar -->

	<!--landing area -->
	<div class="container-fluid">
		<div class="row">
			<div class="landing1 col-12 col-md-6">
				<h5>Web Developer</h5>
				<h1>Karl</h1>
				<h1>Babasa</h1>
				<p>DESIGN AND BUILD USER INTERFACE</p>
			</div>
			<div class="col-12 col-md-6 d-none d-md-block">
				<img class="img-fluid" src="./images/landing-image.png" alt="landing-image">
			</div>
		</div>
	</div>
	<!-- end of landing area -->

	<!-- Projects -->
	<div id="project-page">
		<div id="carouselFade" class="carousel slide carousel-fade" data-ride="carousel">
			<ol class="carousel-indicators">
			    <li data-target="#carouselCaptions" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselCaptions" data-slide-to="1"></li>
			    <li data-target="#carouselCaptions" data-slide-to="2"></li>
			    <li data-target="#carouselCaptions" data-slide-to="3"></li>
			    <li data-target="#carouselCaptions" data-slide-to="4"></li>
		  	</ol>
	  		<div class="carousel-inner">
	  			<h2 class="text-center">Port Folio/Projects</h2>
			    <div class="carousel-item active">
			      <img src="./images/slide-1.jpg" class="img-fluid d-block mx-auto mb-5" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Fylo</h5>
			        <p>All your files in one secure location</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/slide-2.jpg" class="img-fluid d-block mx-auto mb-5" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Shortly</h5>
			        <p>Shorten any valid URL</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/slide-3.jpg" class="d-block img-fluid mx-auto mb-5" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Manage</h5>
			        <p>Helps user manage his/her business.</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/slide-4.jpg" class="img-fluid d-block mx-auto mb-5" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Bookmark</h5>
			        <p>Save and arrange all bookmarks in webpage</p>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/slide-5.jpg" class="img-fluid d-block mx-auto mb-5" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Insure</h5>
			        <p>Save now for better future</p>
			      </div>
			    </div>
	  		</div>
			<button class="carousel-control-prev" type="button" data-target="#carouselFade" data-slide="prev">
		    	<img src="./images/arrow-left-circle.svg" height="30px" width="30px" aria-hidden="true" alt="">
		    	<span class="sr-only">Previous</span>
			</button>
	  		<button class="carousel-control-next" type="button" data-target="#carouselFade" data-slide="next">
	    		<img src="./images/arrow-right-circle.svg" height="30px" width="30px" aria-hidden="true" alt="">
	    		<span class="sr-only">Next</span>
	  		</button>
		</div>
	</div>
	<!-- end of Projects -->

	<!-- about -->
	<div id="aboutCont" class="container p-5">
		<h1>Bj Karl E. Babasa</h1>
		<h4>Web Developer</h4>
		<div class="row">
			<div class="col-12 col-md-8  order-md-1 order-2">
				<p>Hello World! I'm <strong>Bj Karl E. Babasa</strong>, a Front-End Developer based in Sorsogon. From assisting costumers in a company to designing web pages using codes, I love combining the world of logic and creative design to make eye-catching, accessable, and user-friendy websites and applications.</p>

				<p>Technology leads, societ follows. The move toward increasing inclusivity and diversity in the industry through representation of importance to me.</p>

				
				<div class="row">
					<div class="aboutText col-6">
						<h4>Education</h4>
						<p>
							<ul>
								<li>ACLC College of Sorsogon</li>
								<li>Bachelor of Science in Information Technology</li>
							</ul>
						</p>
					</div>
					<div class="col-6">
						<h4>Skills</h4>
						<p>
							<ul>
								<li>Proficient in coding languages such as HTML and CSS</li>
								<li>Excellent skills in problem-solving</li>
								<li>Proficient in communicating with team members, bosses, and clients</li>
							</ul>
						</p>
					</div>
				</div>

				<p>I'm excited to make the leap and continue refining my skills with the right company. Drop me a message in the contact form below or check me out at:</p>

				<ul class="social-media text-center	">
					<li><a href="https://www.facebook.com" target="_blank"><i class="bi bi-facebook"></i></a></li>
					<li><a href="https://www.instagram.com" target="_blank"><i class="bi bi-instagram"></i></a></li>
					<li><a href="https://www.github.com" target="_blank"><i class="bi bi-github"></i></a></li>
				</ul>
			</div>
			<div class="col-12 col-md-4 text-center order-md-2 order-1">
				<img class="img-fluid" src="./images/me.jpg" alt="" height="300px" width="300px">
			</div>
		</div>
	</div>
	<!-- end of about -->

	<!-- contact -->
		<div id="contactCont" class="container">
			<form>
				<p class="text-center">FEEL FREE TO CONTACT ME FOR FUTURE WORK AND PARTNERSHIPS</p>
				<div class="row text-center text-md-left">
					<div class="col-12 col-md-6">
						<label for="InputFName" !important>First Name</label>
    					<input type="text" class="form-control" id="InputFName">
					</div>
					<div class="col-12 col-md-6">
						<label for="InputLName" !important>Last Name</label>
    					<input type="text" class="form-control" id="InputLName">
					</div>
					<div class="col-12 col-md-6">
						<label for="InputEmail" !important>E-mail</label>
    					<input type="email" class="form-control" id="InputEmail" aria-describedby="emailHelp" placeholder="name@example.com">
					</div>
					<div class="col-12 col-md-6">
						<label for="InputSubject">Subject</label>
    					<input type="text" class="form-control" id="InputSubject">
					</div>
					<div class="col-12">
						<label for="InputMessage">Massage</label>
	    				<textarea class="form-control" id="InputMessage" rows="4"></textarea>
					</div>
					<div class="col-12 text-center mt-4">
						<button type="button" class="btn btn-dark rounded" data-toggle="modal" data-target="#exampleModal">Send E-mail</button>
					</div>
				</div>


					

			</form>
		</div>
	<!-- end of contact -->

	<!-- footer -->

		<!-- end of footer -->
			<footer>
				<div class="container-fluid">
					<a href="#"><p class="text-center">back to top</p></a>
					<div class="row">
						<div class="col-12 col-md-4">
							<ul>
								<li class="head">&#60;/k&#62;</li>
								<li>Create it</li>
								<li>For the Future</li>
							</ul>
						</div>
						<div class="col-12 col-md-4">
							<ul>
								<li ><h6 class="head">Visit me</h6></li>
								<li>Sorsogon City, Sorsogon</li>
								<li>Legazpi City, Albay</li>
							</ul>
						</div>
						<div class="col-12 col-md-4">
							<ul>
								<li><h6 class="head">Legal</h6></li>
								<li><a href="#">Terms and Conditions</a></li>
								<li><a href="#">Privacy</a></li>
							</ul>
						<div class="col-12 col-md-6">
							&copy; 2029-2031 KB, All Right Reserved.</p>
							
				</div>
			</footer>
			<!-- end of footer -->
<!-- modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				        <div class="modal-dialog">
				            <div class="modal-content">
				                <div class="modal-header">
				                    <h5 class="modal-title" id="exampleModalLabel">
				                    	Thank you for contacting us!
				                    </h5>
				                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				                        <span aria-hidden="true">&times;</span>
				                    </button>
				                </div>
				                <div class="modal-body">
				                     Message Successfully Sent
				                </div>
				                  <div class="modal-footer">
				                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close
				                    </button>
				                  </div>
				            </div>
				       </div>
			</div>
<!-- end of modal -->
	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
